package com.ywt.gapi.third.union_reg;

import java.util.List;

/**
 * @author Walker
 * Created on 2021/11/1
 */
public class GetDoctorScheduleUnionListReq {
    private int doctorId;
    private List<Integer> hospitalIds;

    public int getDoctorId() {
        return doctorId;
    }

    public void setDoctorId(int doctorId) {
        this.doctorId = doctorId;
    }

    public List<Integer> getHospitalIds() {
        return hospitalIds;
    }

    public void setHospitalIds(List<Integer> hospitalIds) {
        this.hospitalIds = hospitalIds;
    }
}
